uuid: eeb87e66-75dd-4e13-8aae-db055ba22b0d
langcode: en
status: true
dependencies:
  module:
    - commerce_promotion
id: commerce_promotion.commerce_promotion.changed
field_name: changed
entity_type: commerce_promotion
bundle: commerce_promotion
label: Changed
description: 'The time when the promotion was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
